Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic: [DE] Icedove & Iceweasel starten nicht  (Read 9299 times)

Offline agaida

  • User
  • Posts: 1.760
    • http://g-com.eu
[DE] Icedove & Iceweasel starten nicht
« Reply #30 on: 2011/02/22, 09:09:54 »
z.b. apt-show-versions -u
There's this special biologist word we use for "stable". It's "dead". ~ Jack Cohen

Gaston

  • Guest
Icedove & Iceweasel starten nicht
« Reply #31 on: 2011/02/22, 10:14:54 »
Code: [Select]
$ apt-show-versions -u
gcj-jre-headless/unstable upgradeable from 4:4.3.4-1 to 4:4.4.5-2
gij/unstable upgradeable from 4:4.3.4-1 to 4:4.4.5-2
libcompizconfig0/unstable upgradeable from 0.7.9+git20080923.shame-0 to 0.8.4-2
metacity-common/unstable upgradeable from 1:2.22.0-2 to 1:2.30.1-3
wine/sid upgradeable from 1.0.1-3.1 to 1.3.14-1~frickel.1

So habe alle außer libcompizconfig0 aktualisiert. Compiz habe ich ganz runter geschmissen, da für KDE4 ja keine compiz mehr braucht.

mbod

  • Guest
qtcurve issue?
« Reply #32 on: 2011/02/23, 11:03:26 »
Ich hatte mal ein ähnliches Problem mit icedove
(http://aptosid.com/index.php?name=PNphpBB2&file=viewtopic&t=194&start=0&postdays=0&postorder=asc&highlight=mbod)

Die Lösung bei mir lag im entfernen einiger qtcurve Pakete:

Quote
Purging gtk2-engines-qtcurve, kwin-style-qtcurve and kde-style-qtcurve brings back icedove stability.


Check it out!
Matthias

Gaston

  • Guest
Re: qtcurve issue?
« Reply #33 on: 2011/02/28, 17:18:37 »
Quote from: "mbod"
Ich hatte mal ein ähnliches Problem mit icedove
(http://aptosid.com/index.php?name=PNphpBB2&file=viewtopic&t=194&start=0&postdays=0&postorder=asc&highlight=mbod)

Die Lösung bei mir lag im entfernen einiger qtcurve Pakete:

Quote
Purging gtk2-engines-qtcurve, kwin-style-qtcurve and kde-style-qtcurve brings back icedove stability.


Check it out!
Matthias


Vielen² Dank :D Ich glaube das war die Lösung :D